 .u-section-1 {
  background-image: url("images/Screenshot_14.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 986px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-family: Alatsi;
  font-weight: bold;
  font-size: 3.75rem;
  margin: 427px -32px 0 697px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 57px 76px 60px auto;
  padding: 24px 70px 24px 69px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 306px;
    margin-left: 231px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-right: auto;
    margin-left: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-text-1 {
    width: 505px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 7px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
  }
}